@charset "utf-8";

#top-feature{
	width:650px;
	height:450px;
}

#f-container{
	margin:0;
	padding:0;
	float:left;
	border:solid 1px #ee0000;
	width:322px;
	height:330px;
	position:relative;
	overflow:hidden;
	z-index:1;
}
* html #f-container{
	width:344px;
	height:332px;
}
#f-img1,
#f-img2,
#f-img3,
#f-img4,
#f-img5,
#f-img6,
#f-img7,
#f-img8,
#f-img9,
#f-img10,
#f-img11{
	width:322px;
	height:330px;
	position:absolute;
	top:0px;
}
* html #f-img1,
* html #f-img2,
* html #f-img3,
* html #f-img4,
* html #f-img5,
* html #f-img6,
* html #f-img7,
* html #f-img8,
* html #f-img9,
* html #f-img10,
* html #f-img11{
	width:324px;
	height:332px;
}
#f-img1{left:400px;}
#f-img2{left:400px;}
#f-img3{left:400px;}
#f-img4{left:400px;}
#f-img5{left:400px;}
#f-img6{left:400px;}
#f-img7{left:400px;}
#f-img8{left:400px;}
#f-img9{left:400px;}
#f-img10{left:400px;}
#f-img11{left:0px;}

#feature-container a{
	display:block;
	width:324px;
	height:332px;
}
.f-summary{
	width:304px;
	padding:10px;
	background-color:#000;
	position:absolute; bottom:0px; left:0px;
	z-index:10;
}
* html .f-summary{
	width:324px;
}
.f-summary h2{
	font-size:0.9em;
	color:#ff0000;
	margin:0 0 5px 0;
}
.f-summary p{
	font-size:0.8em;
	line-height:1.2em;
	color:#fff;
	margin:0;
}
.f-summary p span{
	color:#ff0000;
	font-weight:bold;
}
#f-icon{
	float:right;
	width:320px;
	position:relative;
}
#f-icon1,
#f-icon2,
#f-icon3,
#f-icon4,
#f-icon5,
#f-icon6,
#f-icon7,
#f-icon8,
#f-icon9,
#f-icon10,
#f-icon11{
	width:154px;
	height:102px;
	border:solid 1px #ee0000;
	background-color:#141414;
	z-index:3;
}
* html #f-icon1,
* html #f-icon2,
* html #f-icon3,
* html #f-icon4,
* html #f-icon5,
* html #f-icon6,
* html #f-icon7,
* html #f-icon8,
* html #f-icon9,
* html #f-icon10,
* html #f-icon11{
	width:153px;
	height:104px;
	background-color: transparent
}

#f-icon h3{
	/*padding:0px 5px 5px 5px;*/
	padding:0px 2px 5px 3px;
	margin:5px 0 0 0;
	line-height:14px;
}
#f-icon h3 img{
	margin-bottom:3px;
}
#f-icon h3 span{
	font-size:12px;
	font-weight:normal;
	color:#fff;
}
#f-icon1{position:absolute; top:0px; left:0px;}
#f-icon2{position:absolute; top:0px; left:159px;}
#f-icon3{position:absolute; top:115px; left:159px;}
#f-icon4{position:absolute; top:115px; left:0px;}
#f-icon5{position:absolute; top:228px; left:159px;}
#f-icon6{position:absolute; top:228px; left:0px;}
#f-icon7{position:absolute; top:340px; left:159px;}
#f-icon8{position:absolute; top:340px; left:0px;}
#f-icon9{position:absolute; top:340px; left:-162px;}
#f-icon10{position:absolute; top:340px; left:-330px;}
#f-icon11{
	width:322px;
	height:330px;
	position:absolute; top:0px; left:-358px;visibility:hidden;
}

.f-icon-category{
	position:absolute; right:0px; bottom:0px;
	margin-top:10px;
}
#f-icon1 a.f-icon-disp-link,
#f-icon2 a.f-icon-disp-link,
#f-icon3 a.f-icon-disp-link,
#f-icon4 a.f-icon-disp-link,
#f-icon5 a.f-icon-disp-link,
#f-icon6 a.f-icon-disp-link,
#f-icon7 a.f-icon-disp-link,
#f-icon8 a.f-icon-disp-link,
#f-icon9 a.f-icon-disp-link,
#f-icon10 a.f-icon-disp-link,
#f-icon11 a.f-icon-disp-link{
        display:block;
        width:154px;
        height:102px;
}

#featuer-killerline{
	margin:10px 0px 5px 0px;
	width:650px;
}
#featuer-controler{
	float:right;
	cursor:pointer;
}
.f-icon-disp{
	position:relative;
	width:140px;
	height:100px;
}
.f-icon-disp a.f-icon-disp-link{
	position:absolute;
	width:154px;
	height:102px;
	left:0;
	top:0;
	z-index:50;
	background-color: transparent;
}